SLSTATUS(1)

NAME
slstatus - suckless status

SYNOPSIS
slstatus [-s] [-1]

DESCRIPTION
slstatus is a small tool for providing system status information to other programs over the EWMH WM_NAME property of the root window (used by dwm(1)) or standard input/output. It is designed to be as efficient as possible by only issuing the minimum of system calls required. By default, slstatus outputs to WM_NAME.

OPTIONS

-v  Print version information to stderr, then exit.

-s  Write to stdout instead of WM_NAME.

-1  Write once to stdout and quit.

CUSTOMIZATION
slstatus can be customized by creating a custom config.h and (re)compiling the source code. This keeps it fast, secure and simple.

SIGNALS
slstatus responds to the following signals:

USR1
    Triggers an instant redraw.

AUTHORS
See the LICENSE file for the authors.

SEE ALSO
dwm(1)